:root {
    --color1: #be625b;
    --color2: #000;
    --color3: #5c9415;
	--color4: #141414;
	--border-r:6px;
}

.top-gallery {
    column-count: 4;
    column-gap: 30px;
    margin-bottom: 30px;
}

@media (max-width: 1200px) {
  .top-gallery { column-count: 3; }
}

@media (max-width: 768px) {
  .top-gallery { column-count: 2; }
}

@media (max-width: 480px) {
  .top-gallery { column-count: 1; }
}
.top-gallery a:hover i{opacity:1;}
.top-gallery i {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: rgb(0 0 0 / 64%);
    font-size: 43px;
    color: var(--color1);
    opacity: 0;
	transition:0.4s;
}
.top-gallery a {
    display: block;
    margin-bottom: 20px;
    break-inside: avoid;
    position: relative;
    overflow: hidden;
    border-radius: var(--border-r);
}

.top-gallery img {
  width: 100%;
  height: auto;
  display: block;
}


.home-1.small h1 {
    font-size: 1.17em;
    font-weight: 700;
}
.home-1.small {
    background: #fff;
    border: none;
    padding: 20px 24px;
}
.home-1.small::after {
display:none;
}

.f-m-menu{display:none;}

section.main-site {
    display: grid;
    grid-template-columns: 1fr 4fr;
    gap: 55px;
    /* border-top: 2px solid var(--color4); */
    margin-top: 95px;
}


.faq-container {
    max-width: 100%;
    margin: 0 auto;
}

.faq-item {
    margin-bottom: 6px;
}

.faq-question {
    cursor: pointer;
    padding: 15px 20px;
    font-size: 18px;
    display: flex;
    align-items: center;
    gap: 10px;
    background: #f9f9f9;
    transition: background 0.3s;
    position: relative;
    padding-left: 60px;
}

.faq-question:hover {
  background: #f0f0f0;
}

.faq-question i {
    transition: 0.4s;
    position: absolute;
    left: 0;
    background: #f0f0f0;
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.faq-question.active i {
    background: #0078c0;
    color: #fff;
}
.faq-question.active i::before{    transform: rotate(90deg);}
.faq-question i::before{transition:0.4s;}
.faq-answer {
    max-height: 0px;
    overflow: hidden;
    padding: 30px 20px;
    font-size: 16px;
    line-height: 1.6;
    color: #555;
    transition: 0.4s;
    margin: -30px 0px;
    opacity: 0;
    pointer-events: none;
}

.faq-answer.open {
    max-height: 500px;
    opacity: 1;
    margin: 0px 0px;
}
.home .pll-parent-menu-item{opacity:1;}
.pll-parent-menu-item{opacity:0;}

.home-1 ul ~ div {
    display: grid;
    grid-template-columns: max-content auto;
    gap: 30px;
}
.home-1 ul ~ div .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #fff;
    padding: 0px;
    border-radius: var(--border-r);
}
body .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #eeeeee;
    padding: 0px;
    border-radius: 10px;
}
.home-1 h2 {
    margin: 0;
}
.texta {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.texta > * {
    margin: 30px 0px;
}
.poshyk .main-a {
    width: 100%;
    text-align: center;
}
.poshyk {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 30px;
    grid-template-columns: 22% 74%;
    gap: 4%;
}
.home-1 ul li bold {
    position: absolute;
    left: 0px;
    top: 0px;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: var(--color1);
    background: rgb(255 255 255 / 60%);
    padding: 5px 13px;
    padding-right: 19px;
    border-radius: 0px 0px 50px 0px;
}

.home-1 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 22% 22% 22% 22%;
    gap: 4%;
    margin-bottom: 30px;
}
.home-1 ul li {
    color: #fff;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    min-height: auto;
    position: relative;
    overflow: hidden;
    transition: 0.4s;
    aspect-ratio: 1 / 1;
    background-size: cover;
}
.home-1 ul li:hover {
    filter: contrast(1.1)saturate(0.8);
}
.home-1 ul li h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    background: var(--color1);
    margin: 0;
    font-size: 14px;
    padding: 12px;
    padding-right: 26px;
    border-radius: 0px 50px 0px 0px;
    font-weight: 500;
}
.imas {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.home-1::after {
    content: '';
    position: absolute;
    right: 0%;
    bottom: 0;
    width: 50%;
    height: 100%;
    background-image: url(/wp-content/uploads/2026/01/chatgpt-image-9-yanv.-2026-g.-12_56_53.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}

.home-1 {
    padding: 50px 50px;
    min-height: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    flex-direction: column;
    position: relative;
    padding-right: 22%;
    border: 1px solid #d6d6d6;
    border-radius: var(--border-r);
    width: 100%;
    margin: 0 auto;
    margin-top: 0;
    margin-bottom: 30px;
    height: fit-content;
}

header .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: transparent;
    padding: 10px 0px;
    border-radius: 10px;
}
span.slimness-contact__value, a.slimness-contact__link {
    color: var(--color1);
    font-weight: 600;
}
aside.slimness-contact {
    display: flex;
    justify-content: space-between;
    width: 75%;
}
span.slimness-contact__label {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    font-size: 14px;
    color: #929292;
    font-weight: 400;
}
.slimness-contact__item {
    position: relative;
    padding-left: 45px;
    margin: 16px 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.slimness-contact__item i {
    position: absolute;
    left: 0;
    top: calc(50% - 19px);
    background: var(--color1);
    color: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 50px;
}
.slimness-contact__text {
    text-align: left;
}
.form-callback b {
    position: fixed;
    top: 50px;
    right: 50px;
    font-size: 150px;
    width: 80px;
    height: 80px;
    font-weight: 100;
    transform: rotate(45deg);
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    transition: 0.4s;
}
.form-callback b:hover{transform: rotate(225deg);}
.form-callback {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0);
    z-index: 999;
    display: flex;
    justify-content: center;
    flex-direction: column;
    transition: 0.4s;
    pointer-events: none;
    opacity: 0;
    color: #fff;
}
.form-callback > div label {
    display: block;
}
.form-callback.active {
    opacity: 1;
    pointer-events: all;
}
.form-callback > div input, .form-callback > div textarea {
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    max-height: 100px;
}
body .wpcf7 form.invalid .wpcf7-response-output, 
body .wpcf7 form.unaccepted .wpcf7-response-output, 
body .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent;
    background: transparent;
    color: #ffb300;
    border-radius: var(--border-r);
    text-align: center;
}
.main-a:hover {
    background: var(--color3);
}
.main-a {
    background: var(--color1);
    padding: 18px 30px;
    border-radius: 8px;
    color: #fff;
    padding-left: 55px;
    position: relative;
    overflow: visible;
    display: inline-block;
    width: fit-content;
    border: none;
    font-size: 14px;
    transition: 0.4s;
	height:fit-content;
}
.main-a span .wpcf7-spinner {
    position: absolute;
    left: -30px;
    top: 0px;
    margin: 0;
}
.main-a p,
.main-a input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.form-callback > div {
    max-width: 650px;
    margin: 0 auto;
}

.home-1.wow.fadeInUp {
    padding-bottom: 0;
}

body.single.single-post .post-thumbnail img {
    max-width: 400px;
    border-radius: var(--border-r);
    float: left;
    margin-right: 3%;
    margin-bottom: 3%;
}
ul.latest-news {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 32.33% 31.33% 32.33%;
    grid-column-gap: 2%;
}
ul.latest-news li {
    position: relative;
    overflow: hidden;
    border-radius: var(--border-r);
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: 5%;
}
ul.latest-news h3 {
    background: rgb(23 114 169 / 70%);
    color: #fff;
    padding: 25px;
    margin: 0;
    width: 90%;
    border-radius: 0px 0px 150px 0px;
    font-size: 18px;
}
a.news-thumb {
    display: block;
    background-size: cover;
    background-position: center;
    min-height: 250px;
}

.socials {
    position: fixed;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    top: 0;
    left: 0;
}
.socials strong {
    transition: 0.4s;
    position: absolute;
    opacity: 0;
    left: 63px;
    top: 0;
    font-weight: 700;
    transform: rotate3d(0, 4, -1, 27deg);
}
.socials a:hover strong {
    opacity: 1;
    transform: rotate3d(0, 0, 0, 0deg);
}
.socials a {
    position: relative;
}
.socials a:hover i {
    transform: rotate(360deg);
}
.socials i {
    font-size: 30px;
    width: 50px;
    height: 50px;
    border: 1px solid #d8d8d8;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin: 5px 10px;
    border-radius: 50px;
    transition: 0.4s;
}

ul.d-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.d-ul > li {
    border: 1px solid #dfdcdc;
    padding: 25px;
    margin-right: 1%;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: var(--border-r);
    border: 0px solid #e7e7e7;
    border-radius: var(--border-r);
    box-shadow: 0px 0px 15px -9px #000;
}
ul.d-ul > li ~ li {
    margin-left: 2%;
    width: 98%;
}
ul.d-ul ul {
    padding: 0px 18px;
}
h3 {
    color: var(--color2);
}


.swiper-slide .main-a {
    box-shadow: 0px 3px 37px -7px #ffffff;
}
body .swiper-slide > a img {
    border-radius: 150px 0px;
}
body .swiper-pagination, body .swiper-pagination-bullets.swiper-pagination-horizontal {
    text-align: left;
    padding-left: 125px;
    bottom: 22px;
}
body .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    background: #fff;
		transition:0.4s;
}
body .swiper-pagination-bullet:hover{transform:scale(1.1);}
body .swiper-button-next:hover::after, 
body .swiper-button-prev:hover::after{background: var(--color1);color:#fff;}

body .swiper-button-next::after, body .swiper-button-prev::after {
    color: var(--color2);
    background: #fff;
    font-size: 24px;
    min-width: 50px;
    min-height: 80px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    border-radius: 15px 0px 0px 15px;
    transition: 0.4s;
}
body .swiper-button-prev::after{border-radius: 0px 15px 15px 0px;}
.home-1 .swiper {
    margin-top: 44px;
    border-radius: var(--border-r);
    overflow: hidden;
}
body .swiper-slide > a {
    display: grid;
    grid-template-columns: 50% 50%;
    position: relative;
    min-height: 50vh;
    background-size: cover!important;
    background-position: center!important;
    padding: 0px 125px;
}
body .swiper-slide > a > div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
body .swiper-slide > a h2 {
    text-shadow: 0px 0px 53px #000;
}
body .swiper-slide > a::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgb(0 85 161 / 47%), transparent);
    z-index: 1;
}
body .swiper-slide > a h2, body .swiper-slide > a div {
    width: fit-content;
    color: #fff;
		position:relative;
		z-index: 2;
}

.main-a span.user-info__name {
    position: absolute;
    background: #04214d;
    right: 0;
    bottom: -15px;
    width: 100%;
    border-radius: 10px 0px 10px 10px;
    padding: 4px 10px;
    height: fit-content;
    width: fit-content;
}
.main-a:hover::after{height: 100%;}

.main-a i {
    z-index: 2;
}
.main-a span {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.main-a i {
    position: absolute;
    left: 16px;
    top: calc(50% - 9px);
    font-size: 18px;
    transition: 0.4s;
}





h1.page-title {
    display: none;
}

.a21 {
    background: #87b65f;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 12px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.container {
    position: relative;
    border-radius: var(--border-r);
}
input, textarea, select {
    border-radius: 12px;
    border: none;
    background: transparent;
    border: 1px solid #d2d2d2;
    color: #000;
    font-size: 16px;
    border-radius: 5px;
    font-family: 'Montserrat';
    font-weight: 500;
    padding: 10px 10px;
}

a#joie {
    width: 100%;
    text-align: center;
    display: block;
    padding: 20px 0px;
    margin-top: -50px;
    text-transform: uppercase;
    font-weight: 400;
    color: #999999;
    font-size: 12px;
}
.vxod {
    max-width: 650px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    text-align: center;
}
h2 {
    color: var(--color2);
    font-weight: 600;
    font-size: 28px;
}

.home-1 h1 {
    color: var(--color2);
    font-size: 50px;
    position: relative;
    z-index: 2;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 0;
}
.home-1 h2 {
    margin: 0;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    color: #959595;
    position: relative;
    z-index: 2;
}


h1 {
    font-size: 40px;
    color: var(--color2);
    font-weight: 600;
}
a {
    color: var(--color1);
    transition: 0.4s;
}
section.home-zag.small h1 {
    margin-bottom: 6px;
    line-height: 45px;
}

section.home-zag.small {
    position: relative;
    color: #000000;
    width: 80%;
    margin: 0 auto;
    margin-top: 86px;
    border-radius: var(--border-r);
    overflow: hidden;
    padding: 0;
    padding-bottom: 35px;
}
section.home-zag.small a {
    color: var(--color1);
}

body {
    background: #f2f2f2;
    background-size: contain;
    color: #000000;
}
.wc-block-components-button__text,
body {
    margin: 0;
    font-family: 'Montserrat';
}
button,
a {
    text-decoration: none;
	    cursor: pointer;
    transition: 0.4s;
    font-family: 'montserrat';
    font-weight: 600;
}
img {
    width: 100%;
    height: auto;
}
section {
    padding: 35px 10%;
}
* {
    box-sizing: border-box;
}
section.fyter p {
    text-align: left;
}
section.fyter img {
    max-width: 280px;
    margin: 0 auto;
    display: block;
    /* filter: brightness(0)invert(1); */
}
section.fyter {
    display: flex;
    justify-content: space-between;
    grid-column-gap: 0;
    background: #fff;
    color: #000000;
    margin-top: 50px;
    text-align: center;
    width: 80%;
    margin: 50px auto;
    border-radius: var(--border-r);
    padding: 30px 50px;
    margin-bottom: 0;
}
.joie:hover g circle {
    animation: rotate_alogo .5s linear infinite
}

a.joie svg {
    width: 115px;
    height: auto;
    margin: -14px 7px
}

.joie:hover g>:nth-child(2n) circle {
    animation: rotate_alogo .4s linear infinite
}

@keyframes rotate_alogo {
    0% {
        transform: rotate(0) translate(8px) rotate(0)
    }

    to {
        transform: rotate(360deg) translate(8px) rotate(-360deg)
    }
}


a.joie svg>g>:nth-child(1),
a.joie svg>g>:nth-child(3),
a.joie svg>g>:nth-child(4),
a.joie svg>g>:nth-child(5) {
    fill: #152c52
}
a.joie svg g {
    filter: none;
}
a.joie svg path~g path {
    stroke-width: 24px;
    filter: brightness(0);
}
a.joie {
    text-align: center;
    display: block;
    padding: 24px;
    background: transparent;
    letter-spacing: 1px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: var(--border-r);
    color: #000000;
    font-weight: 300;
}
nav.footer-nav ul {
    list-style: none;
    margin: 0;
    display: grid;
    padding: 0;
}
nav.footer-nav ul a {
    color: #000;
    font-weight: 600;
    font-size: 22px;
}

@media(max-width:1600px){
section.fyter {
    width: 90%;
}
section {
    padding: 35px 5%;
}
}

@media(max-width:1400px){
.home-1 h1 {
    font-size: 34px;
}




section.fyter {
    padding: 50px 20px;
}
}



@media(max-width:1200px){

body header .dgwt-wcas-search-wrapp, header .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: transparent;
    padding: 0px 0px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    margin-left: 10px;
    margin-top: 2px;
}
.home-1 {
    margin-top: 75px;
}
}


@media(max-width:1100px){
nav.breadcrumb a ~ a {
    margin-left: 8px;
}
nav.breadcrumb {
    overflow-x: auto;
    white-space: nowrap;

    /* Firefox */
    scrollbar-width: none;

    /* IE и старый Edge */
    -ms-overflow-style: none;
}

/* Chrome, Safari, Edge */
nav.breadcrumb::-webkit-scrollbar {
    display: none;
}
nav.breadcrumb a {
    margin-right: 12px;
}
nav.breadcrumb {
    margin-top: 100px;
    margin-bottom: -87px;
    padding: 0px 5%;
    display: flex;
    width: 100%;
    overflow-x: auto; /* лучше чем scroll */
    white-space: nowrap; /* запрещаем перенос */
}
section.fyter p {
    text-align: center;
}
aside.slimness-contact {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: fit-content;
    margin: 1px auto;
    margin-top: 49px;
}
section.fyter {
    display: block;
}
section.home-zag.small {
    margin-top: 70px;
}
ul.product-categories li {
    margin-bottom: 15px;
}
ul.product-categories {
    grid-template-columns: 100%;
}

.home-1 .swiper {
    margin-top: 0px;
}
.g2 {
    grid-template-columns: 100%;
}
.home-1 ul {
    grid-template-columns: 1fr 1fr;
    gap: 8px;
		margin-bottom: 8px;
}
.poshyk {
    grid-template-columns: 1fr 1fr;
    gap: 6px;
}
.texta > * {
    margin: 6px 0px;
}
}

@media(max-width:850px){
.imas {
    max-width: 250px;
		margin:0 auto;
}
.home-1 {
    grid-template-columns: 1fr;
    padding: 15px;
}
.home-1 .main-a {
    margin: 0 auto;
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
}
.home-1 ul li h3 {
    font-size: 14px;
    padding: 10px 25px;
    padding-left: 10px;
}
body ul.products.columns-4 {
    grid-template-columns: 1fr;
    gap: 2%;
}

header .head-top  .main-a {
    font-size: 0px;
    height: 51px;
    width: 51px;
    padding: 0;
}
header .head-top .main-a  i {
    position: relative;
    left: 15px;
    top: calc(50% - 9px);
    font-size: 18px;
}
body .swiper-slide > a {
    padding: 0px 65px;
}
}

@media(max-width:650px){
.home-1 {
    margin-bottom: 8px;
}
.f-m-menu a i {
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 5px;
    color: var(--color1);
}
.f-m-menu a {
    color: #fff;
    display: grid;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}
.f-m-menu {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 2;
    background: url(/wp-content/uploads/2026/01/01.webp);
    background-size: cover;
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 30px;
    z-index: 9;
}
.home-1::after {
    opacity: 0.2;
}
.home-1 h2 {
    margin: 0;
    font-size: 24px;
    margin-bottom: 25px;
}
h2 {
    font-size: 24px;
}
.home-1 ul li bold {
    font-size: 29px;
    padding: 8px 21px;
}
.home-1 ul li {
    min-height: 130px;
}
body .swiper-slide > a {
    min-height: 550px;
}
body .swiper-pagination, body .swiper-pagination-bullets.swiper-pagination-horizontal {
    text-align: left;
    padding-left: 0;
    bottom: 22px;
    display: flex;
    justify-content: center;
}
body .swiper-slide > a::after {
    background: rgb(0 0 0 / 77%);
}
.text {
    padding-left: 0%;
    margin-top: 15px;
    text-align: center;
}
.form-callback .main-a {
    margin: 0 auto;
    float: none;
    display: block;
}
.form-callback b {
    top: 0;
    right: 0;
}
.form-callback {
    background: rgb(0 0 0);
}
section.home-zag.small {
    width: 100%;
    border-radius: 0px;
		padding: 0px 16px;
}
section.fyter {
    width: 100%;
    margin: 50px auto;
    border-radius: 0;
    margin-bottom: 0;
}
ul.d-ul > li ~ li {
    margin-left: 0%;
    width: 98%;
    margin: 15px 0px;
}
section.home-zag.small h1 {
    margin-bottom: 12px;
    line-height: 25px;
    font-size: 22px;
}
section.home-zag.small {
        position: relative;
        padding-top: 18px;
        padding-bottom: 35px;
        color: #fff;
        margin-top: 77px;
    }
ul.product-categories li {
    padding: 15px;
}
    ul.product-categories, section {
        padding: 35px 15px;
    }
    body .swiper-slide > a {
        padding: 75px 10px;
        grid-template-columns: 100%;
    }


.socials {
    position: fixed;
    display: flex;
    justify-content: center;
    flex-direction: row;
    min-height: auto;
    top: 8px;
    left: auto;
    right: 100px;
}

    header .head-top .main-a i {
        position: relative;
        left: 7px;
        top: calc(50% - 9px);
        font-size: 18px;
    }
.head-top {
    justify-content: space-between;
    padding: 10px 60px;
    position: fixed;
    width: 100%;
    padding-left: 5px;
    z-index: 999;
    padding-right: 36px;
    height: 75px;
}
    .socials i {
        margin: 5px 4px;
        width: 36px;
        height: 36px;
        font-size: 24px;
        margin: 10px 2px;
    }
h2 {
    font-size: 24px;
}
body .swiper-button-next::after, body .swiper-button-prev::after {
    opacity: 0;
}
body .swiper-pagination, body .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 22px;
}
body .swiper-slide > a img {
    border-radius: 75px 0px;
}
body .swiper-slide > a h2, body .swiper-slide > a div {
    text-align: center;
}
.swiper-slide .main-a {
    margin: 0 auto;
}
}


@media(max-width:385px){
.head-top img {
    width: 153px;
    height: auto;
    margin: 6px 0%;
    max-width: 100%;
    box-sizing: border-box;
}
}
